﻿/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote{margin:0;padding:0;}
body{font-family:"Microsoft YaHei",Helvetica,Georgia,Arial,sans-serif; overflow-x:hidden;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
address, caption, cite, code, dfn, em, _em, th, var, optgroup{font-style:inherit;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a:actived{text-decoration:none;}
img{vertical-align:top;border:none; }
ol,ul,li{list-style:none;}
li{float:left;}
table{border-collapse:collapse; }
.clearit{clear:both;*display:inline;}
/*a:focus { -moz-outline-style: none;}*/
.fl{float:left;}
.fr{float:right;}
i,em{font-style:normal;}
/*overflow:hidden; text-overflow:ellipsis; white-space:nowrap;*/

#curFrame{width:1920px;height:1008px; position:absolute;top:0;left:50%; margin-left:-960px; z-index:0;}
.frame{width:1920px;height:1008px; position:relative;}

.floatR{width:75px;height:120px; position:fixed;right:50px;top:50%; z-index:9;background:url(../images/fr_bg.png) center bottom no-repeat;z-index:9999}
.floatR ul li{width:75px;height:75px; float:left; margin-bottom:47px;}
.floatR ul li a{width:75px;height:75px; float:left;}
.fr_b1 span{width:75px;height:75px; float:left;background:url(../images/fr_btn1.png) center top no-repeat;}
.fr_b1:hover span, .fr_b1 .active{background:url(../images/fr_btn1C.png) center top no-repeat;}
.fr_b2 span{width:75px;height:75px; float:left;background:url(../images/fr_btn2.png) center top no-repeat;}
.fr_b2:hover span, .fr_b2 .active{background:url(../images/fr_btn2C.png) center top no-repeat;}
.fr_b3 span{width:75px;height:75px; float:left;background:url(../images/fr_btn3.png) center top no-repeat;}
.fr_b3:hover span, .fr_b3 .active{background:url(../images/fr_btn3C.png) center top no-repeat;}

#Flash{width:1920px;height:900px;position:absolute;left:50%;margin-left:-960px;z-index:500;}
#bigpic{margin:0px auto 0px -960px;width:1920px;height:1200px;position:relative;min-width:1280px;left:50%;}

.wrap{width:100%; height:auto;background:url(../images/body_bg.jpg) center top no-repeat #0c0401; position:relative;}
.logo{width:239px;height:100px; position:absolute;top:30px;left:30px; z-index:9}
.logo img{width:239px;}
.wrapper{width:1300px;height:auto;margin:0 auto;}
.logo a{width:239px;height:100px; float:left;}

.w_main{width:1300px;min-height:800px; float:left;margin-top:-700px; position:relative;z-index:1000}
.title{width:1200px;height:35px; line-height:35px; float:left; text-align:center; font-size:22px; color:#b69b8e;background:url(../images/titBg.png) center top no-repeat;padding:0 50px}
.btn{width:1300px;height:128px; float:left; margin-top:300px;}
.btn ul li{ float:left; margin:0 8px 0 22px;}
.btn ul li a{width:230px;height:128px; float:left;}
.btn ul li .btn1{background:url(../images/btnnew1.jpg) center top no-repeat;}
.btn ul li .btn2{background:url(../images/btnnew2.jpg) center top no-repeat;}
.btn ul li .btn3{background:url(../images/btnnew3.jpg) center top no-repeat;}
.btn ul li .btn4{background:url(../images/btnnew4.jpg) center top no-repeat;}
.btn ul li .btn5{background:url(../images/btnnew5.jpg) center top no-repeat;}
.btn ul li.on2 .btn1{background:url(../images/btnnew1c.jpg) center top no-repeat;}
.btn ul li.on2 .btn2{background:url(../images/btnnew2c.jpg) center top no-repeat;}
.btn ul li.on2 .btn3{background:url(../images/btnnew3c.jpg) center top no-repeat;}
.btn ul li.on2 .btn4{background:url(../images/btnnew4c.jpg) center top no-repeat;}
.btn ul li.on2 .btn5{background:url(../images/btnnew5c.jpg) center top no-repeat;}
.con{width:1000px;min-height:400px; float:left; margin-top:70px; display:none;}
.lunbo{width:1000px;min-height:400px; float:left; position:relative;}
.imgscroll{width:1000px;min-height:400px;float:left;position:relative;}
.imgscroll li{list-style:none;margin:0;padding:0}
.imgscroll .pre{position:absolute;left:355px;top:200px;z-index:10;width:50px;height:101px;cursor:pointer;background:url(../images/leftB.jpg) left center no-repeat;}
.imgscroll .next{position:absolute;right:21px;top:200px;z-index:10;width:50px;height:101px;cursor:pointer;background:url(../images/rightB.jpg) left center no-repeat;}
.imgscroll .imglist{width:1000px;min-height:400px; float:left;overflow:hidden;}
.imgscroll .imglist li{ display:none;}
.imgscroll .imglist .imgurl{width:1000px;min-height:350px;float:left;}
.imgscroll .imglist .imgurl .tit1{width:958px;height:50px; float:left; padding:0 21px;}
.imgscroll .imglist .imgurl .tit1 a{min-width:100px;height:50px; line-height:50px; float:left; padding:0 40px; font-size:20px; font-weight:bold; color:#b69b8e; text-align:center; background-color:#1d100b;}
.imgscroll .imglist .imgurl .tit1 a:hover{ text-decoration:underline;}
.imgscroll .imglist .imgurl .txt1{width:958px;line-height:30px; float:left;font-size:15px;color:#b69b8e; margin-top:20px;padding:0 21px;}
.imgscroll .imglist .imgurl .pic{width:1000px;height:217px;float:left; margin-top:40px;}
.imgscroll .imglist .imgurl .pic a{width:462px;height:217px;float:right; margin-right:100px;}
.imgscroll .imglist .imgurl .pic a img{width:462px;height:217px; display:block;}

.imgscroll2{width:1000px;min-height:400px;float:left;position:relative;}
.imgscroll2 li{list-style:none;margin:0;padding:0}
.imgscroll2 .pre{position:absolute;left:355px;top:200px;z-index:10;width:50px;height:101px;cursor:pointer;background:url(../images/leftB.jpg) left center no-repeat;}
.imgscroll2 .next{position:absolute;right:21px;top:200px;z-index:10;width:50px;height:101px;cursor:pointer;background:url(../images/rightB.jpg) left center no-repeat;}
.imgscroll2 .imglist{width:1000px;min-height:400px; float:left;overflow:hidden;}
.imgscroll2 .imglist li{ display:none;}
.imgscroll2 .imglist .imgurl{width:1000px;min-height:350px;float:left;}
.imgscroll2 .imglist .imgurl .tit1{width:958px;height:50px; float:left; padding:0 21px;}
.imgscroll2 .imglist .imgurl .tit1 a{min-width:100px;height:50px; line-height:50px; float:left; padding:0 40px; font-size:20px; font-weight:bold;color:#b69b8e; text-align:center; background-color:#1d100b;}
.imgscroll2 .imglist .imgurl .tit1 a:hover{ text-decoration:underline;}
.imgscroll2 .imglist .imgurl .txt1{width:958px;line-height:30px; float:left;font-size:16px;color:#b69b8e; margin-top:20px;padding:0 21px;}
.imgscroll2 .imglist .imgurl .pic{width:1000px;height:217px;float:left; margin-top:40px;}
.imgscroll2 .imglist .imgurl .pic a{width:462px;height:217px;float:right; margin-right:100px;}
.imgscroll2 .imglist .imgurl .pic a img{width:462px;height:217px; display:block;}

.imgscroll3{width:1000px;min-height:400px;float:left;position:relative;}
.imgscroll3 li{list-style:none;margin:0;padding:0}
.imgscroll3 .pre{position:absolute;left:355px;top:200px;z-index:10;width:50px;height:101px;cursor:pointer;background:url(../images/leftB.jpg) left center no-repeat;}
.imgscroll3 .next{position:absolute;right:21px;top:200px;z-index:10;width:50px;height:101px;cursor:pointer;background:url(../images/rightB.jpg) left center no-repeat;}
.imgscroll3 .imglist{width:1000px;min-height:400px; float:left;overflow:hidden;}
.imgscroll3 .imglist li{ display:none;}
.imgscroll3 .imglist .imgurl{width:1000px;min-height:350px;float:left;}
.imgscroll3 .imglist .imgurl .tit1{width:958px;height:50px; float:left; padding:0 21px;}
.imgscroll3 .imglist .imgurl .tit1 a{min-width:100px;height:50px; line-height:50px; float:left; padding:0 40px; font-size:20px; font-weight:bold;color:#b69b8e; text-align:center; background-color:#1d100b;}
.imgscroll3 .imglist .imgurl .tit1 a:hover{ text-decoration:underline;}
.imgscroll3 .imglist .imgurl .txt1{width:958px;line-height:30px; float:left;font-size:16px;color:#b69b8e; margin-top:20px;padding:0 21px;}
.imgscroll3 .imglist .imgurl .pic{width:1000px;height:217px;float:left; margin-top:40px;}
.imgscroll3 .imglist .imgurl .pic a{width:462px;height:217px;float:right; margin-right:100px;}
.imgscroll3 .imglist .imgurl .pic a img{width:462px;height:217px; display:block;}

/*铭文列表*/
.mwTit{width:960px; line-height:40px; float:left; font-size:24px; font-weight:bold; color:#b69b8e;padding:0 20px; margin-bottom:20px;}
.mwList{width:960px; float:left; padding:0 20px; display:none;}
.mwCon{width:960px; float:left; margin-bottom:60px;}

.tab1{color:#b69b8e; border-collapse:collapse; margin:0 0 20px 0; float:left;background:#e7d9d0}
.tab1 tr td{line-height:27px; padding:20px; border:2px #4e3126 solid;  font-size:16px;color:#814917}

.tab1 tr td span{color:#814917;font-weight:bold;}
.bg_1{background-color:#740606; font-weight:bold; width:100px; text-align:center;color:#fff;}
.bg_1_a{color:#fff;font-weight:bold; }
.bg_2{width:140px; text-align:center;}
.bg_3{color:#740606;width:65px; text-align:center;font-weight:bold;}
.bg_4{width:105px; text-align:center;}
.bg_4_a{color:#814917;;font-weight:bold;text-decoration:underline }

/*弹窗*/
.windiv{width:800px;height:auto;}
.condl{width:auto;height:auto;overflow:hidden;margin:0 auto;position:relative;}
.divcon{width:600px;height:920px;line-height:920px;margin:0 auto; padding:8px; border:5px #a07a6b solid;background:#000;text-align:center;}

.windiv2{width:1200px;height:auto;}
.condl2{width:auto;height:auto;overflow:hidden;margin:0 auto;position:relative;}
.divcon2{width:1000px;height:720px;line-height:920px;margin:0 auto; padding:8px; border:5px #a07a6b solid;background:#000;text-align:center;}



.tLeftB{width:30px;height:58px; position:absolute;bottom:0;left:0; z-index:100;background:url(../images/tan_leftB.png) center top no-repeat;}
.tRightB{width:30px;height:58px; position:absolute;bottom:0;left:60px; z-index:100;background:url(../images/tan_rightB.png) center top no-repeat;}
.tCloseB{width:62px;height:62px; position:absolute;bottom:0;right:0; z-index:100;background:url(../images/tan_closeB.png) center top no-repeat;}


.mov{width:290px;height:217px; position:absolute;left:21px;bottom:44px; z-index:999;}
.mov a{width:290px;height:217px; position:absolute;left:0;top:0; z-index:2;background:url(../images/vBtn2.png) center center no-repeat;}
.moreBtn{width:156px;height:46px; line-height:46px; position:absolute;top:0;right:25px; z-index:2; border:2px #503227 solid; font-size:20px;color:#b69b8e; padding-left:20px;background:url(../images/jt.jpg) 150px center no-repeat #160b07;}

/*video*/
#overlay_video{position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000000; opacity: .8; z-index: 999; display: none;}
.video_box{position:fixed; left: 50%;top: 50%; margin: -230px 0 0 -443px; z-index: 1000; width: 886px; height: 500px; display: none;}
.close{width: 47px; height: 46px; cursor: pointer; position: absolute; text-indent: -9999px; top: -47px; right: 5px; background: url(../images/s1_close.png) center top no-repeat;}


#newBridge{display:none !important}
